*{
	margin: 0px;
	padding:0px;
}
body{
	width:800px;
	margin:20px auto;
}
ul{
	list-style: upper-alpha;
	margin-left: 40px;
}
h1{
	margin:20px 0px 20px 20px;
	text-align: center;
}
hr{
	width: 80%;
	margin: auto;
}
span{
	font-weight: bold;
}
.lineabot{
	margin-top: 20px;
}
.alumnos{
	font-style: italic;
	text-align: center;
}
.texto{
	font-family: "Courier New";
	font-size: 28px;
	color: blue;
	font-weight: bold;
	font-style: italic;
}
